<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>control-components</artifactId>
        <groupId>com.scytl.products.ov.channel.cc</groupId>
        <version>2.1.7</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>choice-codes-generation</artifactId>
    <name>Online Voting - Choice Codes - Generation Phase</name>
    <packaging>pom</packaging>
    
    <modules>
    	<module>choice-codes-generation-service</module>
		<module>choice-codes-generation-assembly</module>
    </modules>    

</project>
